.wpcp-wrapper-525 .sp-wpcpro-section-title, .postbox .wpcp-wrapper-525 .sp-wpcpro-section-title, #poststuff .wpcp-wrapper-525 .sp-wpcpro-section-title {
	display:none;
}

.wpcp-carousel-wrapper #sp-wp-carousel-free-id-525.wpcp-post-carousel .wpcp-single-item {
	background:#ececec;
}
#sp-wp-carousel-free-id-525.sp-wpcp-525 .wpcp-single-item {
	border: 1px solid #ececec;
}

@media screen and (max-width: 767px) {
	.arbetsplats img  {
		content: url('https://yia.frankvaliant.com/wp-content/uploads/2025/01/mobile_modernalosningar-2.png') !important;
	}
	.licens img {
		content: url('https://yia.frankvaliant.com/wp-content/uploads/2025/01/mobile_licenshantering-2.png') !important;
	}
	.molntjanster img {
		content: url('https://yia.frankvaliant.com/wp-content/uploads/2025/01/mobile_molntjanster-2.png') !important;
	}
	.data img {
		content: url('https://yia.frankvaliant.com/wp-content/uploads/2025/01/mobile_digitalinfrastruktur-2.png') !important;
	}
	.digital img {
	    content: url('https://yia.frankvaliant.com/wp-content/uploads/2025/01/mobile_digitalaMoten-2.png')!important; 
	}
	.livscykel img {
	    content: url('https://yia.frankvaliant.com/wp-content/uploads/2025/01/mobile_livscukelhantering-2.png') !important;
	}

}

body.page-template-home-english .learn-more-btn .wp-block-button__link {
    padding: 10px 30px !important; /* Adjust the padding */
}
